Folks.Individual.removed – folks Reference Manual

# removed

## Description:

public signal void removed (Individual? replacement_individual)

Emitted when the last of the Individual's Personas has been removed.

At this point, the Individual is invalid, so any client referencing it should unreference it and remove it from their UI.

## Parameters:

replacement_individual | the individual which has replaced this one due to linking, or `null` if this individual was removed for another reason

## Since:

0.1.13